<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Psaumes 11 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="PS.html">Bible de Jésus-Christ</a><a class="location" href="PS.html">Psaumes 11</a><a class="prev" href="PS10.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="PS12.html">&gt;</a>
</div></div>
<div class="section chapter PS PS11 fra_bjc fra" dir="ltr" lang="fr" data-id="PS11" data-nextid="PS12" data-previd="PS10">
<div class="c">Psaume 11</div>
<div class="p">
		<div class="s">YHWH, le refuge des hommes droits</div>
		<span class="v-num v-1">1&nbsp;</span><span id="PS11_1" class="v PS11_1" data-id="PS11_1">Psaume de David. Au chef de musique. C'est en YHWH que je cherche un refuge. Comment donc dites-vous à mon âme : Fuis dans vos montagnes, comme un oiseau ?</span>

		<span class="v-num v-2">2&nbsp;</span><span id="PS11_2" class="v PS11_2" data-id="PS11_2">En effet, les méchants bandent l'arc<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span>, ils ajustent leur flèche sur la corde, pour tirer dans l'ombre sur ceux dont le cœur est droit.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="PS11_3" class="v PS11_3" data-id="PS11_3">Puisque les fondements sont renversés, que fera le juste ?</span>

		<span class="v-num v-4">4&nbsp;</span><span id="PS11_4" class="v PS11_4" data-id="PS11_4">YHWH est dans son saint temple, YHWH a son trône dans les cieux. Ses yeux contemplent, ses paupières sondent les fils des humains.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="PS11_5" class="v PS11_5" data-id="PS11_5">YHWH sonde le juste et le méchant, son âme hait celui qui aime la violence.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="PS11_6" class="v PS11_6" data-id="PS11_6">Il fait pleuvoir sur les méchants des charbons, du feu et du soufre<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span>. Un vent brûlant, c'est le calice qu'ils ont en partage.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="PS11_7" class="v PS11_7" data-id="PS11_7">Car YHWH est juste, il aime la justice. Les hommes droits contemplent sa face.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">11:2</a><span class="text">Ps. 37:14.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">11:6</a><span class="text">Ez. 38:22.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="PS10.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="PS12.html">&gt;</a>
</div></div>
</body>
</html>